@echo off
md %windir%\ccleaner
for %%x in (%windir%\ccleaner\*.*) do del %%x
..\uharc.exe x -t%windir%\ccleaner -y+ files\ccleaner.uha
echo Waiting...
%windir%\ccleaner\ccleaner.exe
for %%x in (%windir%\ccleaner\*.*) do del %%x
rd %windir%\ccleaner